/*
Theme Name:     SupplyChain-the7
Theme URI:      http://integratedprojectdelivery.com.au
Description:    SupplyChain from DT The7
Author:         Ian Burrows
Author URI:     http://ddsol.net
Template:       dt-the7
Version:        0.1.0
*/

.wg_boxWhite { background: #fff; border: 1px solid rgba(0,0,0,0.25) !important; padding: 1em !important;}

img { max-width: 100%; }
#branding img, #branding-bottom img {
	max-width: inherit;
}


header#header, #phantom .ph-wrap, #bottom-bar {
background: linear-gradient(50deg, #ffffff 10%, #aaaaaa) repeat scroll 0 0%, url("../../../../themes/dt-the7/images/backgrounds/set-1/full/patt02.png") repeat scroll center top #ccc;
}


h1 {
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
	text-align: center;
	font-size: 2.5em !important;
}
h2 {
	margin-top: 1em;
}
div#bottom-bar {
	bottom: 0;
	position: absolute;
	width: 100%;
}                            
#navigation #main-nav li, #main-nav li a {
    border-radius: 0;
}
.noPad {
    padding: 20px 10px 10px 10px !important;
    margin: 20px -10px !important;
}

nav#navigation {
	text-align: right;
}
nav#navigation li {
	background: rgba(255, 255, 255, 0.75);
	padding: 0 10px;
	margin: 0.5em;
}
nav#navigation li:hover{
	background:rgba(255, 255, 255, 1);
}
.logo-classic #main-nav { padding:0;}
.badgesSidebar img {
	max-width: 48%;
}

.steelTable5050 td {
	width: 50%;
	vertical-align:top;
	padding: 2px;
}

.wg_readmore { 	background: #02538D; }
.wg_readmore a {}

input, submit, button {
	border-radius: 0 !important;
}


div#bottom-bar {position:relative !important; }
@media ( max-width:500px ) {
    .noPad { padding: 20px 15px !important; margin: 20px!important; }
    div#bottom-bar {position:relative !important; }
    div#branding, #navigation {
        clear: both !important;
        display: block !important;
        width: 100% !important;
        margin: 0 auto !important;
        padding: 10px !important;
    }
}









.footerBranding {
    width: 100% !Important;
}
.footerBranding:after {
    content:"";
    clear:both;
    display:block;
}
.footerBranding img {
    max-width: 150px;
    float: left;
    margin: 1%;
}

.footerBranding .textwidget.widget-text:after {
    display: block;
    clear: both;
    content: "";
}